#VU47683 Out-of-bounds read


Published: 2020-10-12 | Updated: 2020-10-16

Vulnerability identifier: #VU47683

Vulnerability risk: Medium

CVSSv3: 6.7 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]

CVE-ID: CVE-2020-5134

CWE-ID: CWE-125

Exploitation vector: Network

Exploit availability: No

Vulnerable software: SonicOS
Operating systems & Components / Operating system

Vendor: SonicWall

Description

The vulnerability allows a remote user to perform a denial of service (DoS) attack.

The vulnerability exists due to a boundary condition. A remote authenticated user can send specially crafted request to the system, trigger an out-of-bound invalid file reference and perform a denial of service (DoS) attack.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

SonicOS: 5.9, 6.0, 6.5, 7.0

CPE

External links
https://psirt.global.sonicwall.com/vuln-detail/SNWLID-2020-0009


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote authenticated user via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability